SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
CREATE   VIEW [xtract].[order_positions] AS

SELECT [client_db]
     , [order_number]
     , [order_position]
     , [labour_type]
     , [subsidiary]
--      , [is_invoiced]
--      , [invoice_type]
--      , [invoice_number]
     , [order_date]
--      , [estimated_inbound_time]
--      , [estimated_outbound_time]
--      , [order_print_date]
     , [order_taking_employee_no]
--      , [order_delivery_employee_no]
     , [vehicle_number]
--      , [dealer_vehicle_type]
--      , [dealer_vehicle_number]
--      , [order_mileage]
     , [order_customer]
--      , [paying_customer]
--      , [holder_number]
--      , [parts_rebate_group_sell]
--      , [clearing_delay_type]

FROM [LOCOSOFT].[dbo].[order_positions]
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
